burn_classes:
  unburned: 1269
  low: 3613
  moderate: 3746
  high: 2265
emampr_landcover_vote_2016:
  42: 19186
  71: 832
  43: 701
  41: 541
  90: 399
  95: 170
  11: 44
  52: 33
  31: 24
  22: 15
soil_textures:
  clay loam: 21886
  silt loam: 59
